# UI texts
# Language Info
LANGUAGE                 = ja
COUNTRY                  = JA
# Tabbed
HEADER_CONFIG            = 設定
HEADER_MASS_IMPORT       = インポート/エクスポート
HEADER_ITEM_TRANS        = 共有倉庫
HEADER_CHAR_TRANS        = 個人倉庫
HEADER_CRAFTING          = クラフト
HEADER_CHAR_EDIT         = キャラクターエディター
HEADER_COLLECTION        = コレクション
HEADER_SEL_ITEM          = アイテム
HEADER_SEL_COMPONENT     = コンポーネント
HEADER_SEL_DAMAGE        = ダメージタイプ
HEADER_CHAR_DATA         = キャラクターデータ
HEADER_SHRINE_RIFT       = 祠 & リフト
HEADER_MASTERY_INFO      = マスタリー情報
HEADER_MASTERY_1         = マスタリー 1
HEADER_MASTERY_2         = マスタリー 2
HEADER_ITEM_COLL         = アイテムコレクション
HEADER_SET_COLL          = セットコレクション
TXT_LOADING              = ロード中...
HEADER_SRCH_ITEM_TYPE    = アイテムタイプ
HEADER_SRCH_ITEM_DAMAGE  = ダメージタイプ
HEADER_SRCH_ITEM_ATTRIB  = アイテム属性
# Config
ERRORS                   = 操作中のエラー
MESSAGES                 = 操作中のメッセージ
ERROR                    = エラー
INFORMATION              = 情報
QUESTION                 = 質問
SUCCESS                  = 成功
ERR_UNEXPECTED           = 予期しないエラーが発生しました
ERR_EXCEPTION            = 例外が発生しました
ERR_WRONG_DIR            = 間違ったディレクトリ
ERR_SPEC_DIRS            = 最初にディレクトリを指定してください
ERR_SETTINGS_SAVE        = 設定の保存中にエラーが発生しました
SUCC_SETTINGS_SAVE       = 設定が保存されました
ERR_DB_IMPORT            = データベースのインポート中にエラーが発生しました
SUCC_DB_IMPORT           = データベースがインポートされました
ERR_DB_NOT_IMPORTED      = 最初にデータベースをインポートしてください
ERR_SETTINGS_SAVE        = 設定の保存中にエラーが発生しました
SUCC_SETTINGS_SAVE       = 設定が保存されました
ERR_TEX_CONVERT          = テクスチャ変換中のエラー
SUCC_TEX_CONVERT         = テクスチャが変換されました
BRD_GENERAL              = 一般設定
BRD_RESTRICT             = 制限
BRD_AFFIX_COMBI          = 接辞の組み合わせ
BTN_SAVE_SETTINGS        = 設定を保存
BTN_DB_IMPORT            = データベースの読み込み
BTN_DB_EXPORT            = ARZ データのエクスポート
BTN_TEXTURE_CONVERT      = テクスチャを変換する
BTN_DEVOTION_LIST        = 星座の抽出
TXT_GD_INSTALL_DIR       = Grim Dawnのインストール ディレクトリ
TXT_GD_SAVE_DIR          = Grim Dawnのセーブデータ ディレクトリ
TXT_GDSTASH_DB_DIR       = GD Stash データベース ディレクトリ
TXT_DB_EXPORT_DIR        = ARZ 抽出ディレクトリ
TXT_BUFFER_TYPE          = バッファリング モード
TXT_BUFFER_TYPE_01       = なし
TXT_BUFFER_TYPE_02       = 標準 (64-bit JVM のみ)
TXT_BUFFER_TYPE_03       = カスタム (32-bit JVM, 十分なヒープ領域がある場合)
TXT_MOD_SEL              = Mod選択
TXT_MOD_STANDALONE       = Modにすべて変換
TXT_LOCALIZATION         = Grim Dawn言語ファイル
TXT_LANG_COUNTRY         = 言語
TXT_LOOK_FEEL            = 外観
TXT_FONT_SIZE            = フォントサイズ
TXT_GRAPHIC_SCALE        = 画面スケール
TXT_MINIMIZE_TRAY        = システムトレイに最小化
TXT_ALLOW_EDIT           = アイテムやキャラクターの編集が可能
TXT_TRANSFER_SC_HC       = SCとHCの間でアイテムを転送
TXT_TRANSFER_SOUL        = ソウルバウンドアイテムをキャラクター間で転送
TXT_AFFIX_VALID          = 有効な組み合わせのみ
TIP_AFFIX_VALID          = Grim Dawn で可能なプレフィックスとサフィックスの組み合わせのみを許可します
TXT_AFFIX_ALL_COMB       = 有効な接尾語のすべての組み合わせ
TIP_AFFIX_ALL_COMB       = 組み合わせ自体が無効な場合でも、アイテムの有効なプレフィックスとサフィックスのすべての組み合わせを許可します
TXT_AFFIX_ALL_AFFIX      = 制限なし
TIP_AFFIX_ALL_AFFIX      = アイテムに対して有効でない場合でも、アイテムに対するすべての付加を許可します (例: 1H 武器に対する 2H 付加)
TXT_COMPLETE_ALL         = 全ての完成ボーナスを有効にする
TIP_COMPLETE_ALL         = 全てのレリックの完成ボーナスを有効にする
TXT_BLACKSMITH_ALL       = 全ての鍛冶屋ボーナスを有効にする
TXT_DB_STASH_TRANS       = DBからスタッシュに転送
TXT_DB_TRANS_COPY        = コピー
TXT_DB_TRANS_MOVE        = 移動
PROG_LOAD_ARCS           = アーカイブ ファイルをロードしています
PROG_EXP_ARCS            = .arc ファイルのエクスポート
PROG_DEC_DB_ARZ          = Grim Dawn データベースを解凍中
PROC_IMP_DB_ARZ          = Grim Dawn データベースをインポートしています
PROG_DEC_GDX1_ARZ        = マルマスの灰のデータベースを解凍中
PROC_IMP_GDX1_ARZ        = マルマスの灰のデータベースをインポートしています
PROG_DEC_GDX2_ARZ        = 忘れられた神々のデータベースを解凍中
PROC_IMP_GDX2_ARZ        = 忘れられた神々のデータベースをインポートしています
PROG_DEC_GDX3_ARZ        = アスターカーンの牙のデータベースの解凍中
PROC_IMP_GDX3_ARZ        = アスターカーンの牙のデータベースをインポートしています
PROC_IMP_MOD             = MOD データをインポートしています
PROC_UPD_STASH           = DB Stashを更新しています
PROC_EXP_DB_ARZ          = database.arz をエクスポートしています
PROC_IMP_IMAGES          = 画像をインポートしています
PROG_LOAD_STASH          = 共有倉庫をロードしています
PROG_CONVERT_TEX         = テクスチャ ファイルを変換していま
# Craft
TXT_STASH_HARDCORE       = ハードコア (.gsh)
TXT_STASH_SOFTCORE       = ソフトコア (.gst)
TXT_STASH_HC_BASE        = HC バニラ (.bsh)
TXT_STASH_SC_BASE        = SC バニラ (.bst)
TXT_STASH_HC_AOM         = HC AoM (.csh)
TXT_STASH_SC_AOM         = SC AoM (.cst)
TXT_STASH_HC_FG          = HC FG (.dsh)
TXT_STASH_SC_FG          = SC FG (.dst)
TXT_STASH_SELECT_MOD     = {0} [{1}]
TXT_STASH_SELECT_MAIN    = {0}
ERR_SEL_ITEM_TYPE        = 少なくとも 1 つの項目タイプを選択してください
ERR_SEL_DMG_CLASS        = 少なくとも 1 つの項目タイプを選択してください
ERR_SEL_DMG_TYPE         = 少なくとも 1 つのダメージタイプを選択してください
ERR_SEL_DMG_COMBI        = 選択された組み合わせは存在しません
ERR_STASH_SAVE           = スタッシュ ファイルの保存中にエラーが発生しました
SUCC_STASH_SAVE          = スタッシュを保存しました
BTN_SEARCH               = 検索
BTN_EXPORT               = 出力
BTN_FILTER               = フィルター
BTN_CLEAR                = クリア
BTN_STASH_SAVE           = スタッシュを保存
BTN_RELOAD               = 再ロード
BTN_HELP                 = ヘルプ
# Item
TXT_NAME                 = 名前
TXT_SET                  = セット
TXT_LEVEL                = レベル
TXT_ITEM                 = アイテム
TXT_RARITY               = レア度
TXT_PREFIX               = プレフィックス
TXT_SUFFIX               = サフィックス
TXT_MODIFIER             = 修飾子
TXT_COMPLETION           = 完了
TXT_SEED                 = シード
TXT_CHAR_NAME            = キャラクター名
TXT_COUNT                = カウント
TXT_NUM_ITEM             = # アイテム
TXT_NUM_ITEM_CLASS       = # タイプ
TXT_NUM_PREFIX           = # プレフィックス
TXT_LEVEL_PREFIX         = レベルのプレフィックス
TXT_NUM_SUFFIX           = # サフィックス
TXT_LEVEL_SUFFIX         = レベルのサフィックス
TIP_NUM_ITEM             = DB に保存されている同じ接辞を持つ同一アイテムの数
TIP_NUM_ITEM_CLASS       = DB に保存されている同じ接辞を持つ同じタイプのアイテムの数
TIP_NUM_PREFIX           = DB に保存されている同じプレフィックスを持つ同一アイテムの数
TIP_LEVEL_PREFIX         = アイテム プレフィックスのレベル
TIP_NUM_SUFFIX           = DB に保存されている同じサフィックスを持つ同一アイテムの数
TIP_LEVEL_SUFFIX         = アイテム サフィックスのレベル
# Character
TXT_CHAR_SEX_MALE        = 男性
TXT_CHAR_SEX_FEMALE      = 女性
TXT_DIFF_NORMAL          = ノーマル
TXT_DIFF_ELITE           = エリート
TXT_DIFF_ULTIMATE        = アルティメット
TXT_DIFF_ASPIRANT        = アスピラント
TXT_DIFF_CHALLENGER      = チャレンジャー
TXT_DIFF_GLADIATOR       = グラディエーター
ERR_CHAR_SAVE            = キャラクターの保存中にエラーが発生しました
SUCC_CHAR_SAVE           = キャラクターを保存しました
BTN_CHAR_SAVE            = キャラクターを保存
BTN_ITEM_DEL_CHAR        = キャラクターからアイテムを削除
TXT_CHAR_MASTERY_POINTS  = {0} ポイント
TXT_CHAR_HARDCORE_SHORT  = HC
TXT_CHAR_SOFTCORE_SHORT  = SC
TXT_CHAR_AOM_SHORT       = AoM
TXT_CHAR_FG_SHORT        = FG
TXT_CHAR_FOA_SHORT       = FoA
TXT_CHAR_GD_SHORT        = GD
TXT_CHAR_SELECT          = {0} [{1}, {2}, {3} {4}, {5,number,integer}]
TXT_CHAR_STASH           = キャラクターのスタッシュ
TXT_CHAR_INVENTORY       = インベントリー
TXT_CHAR_BAGS            = バッグ
TXT_CHAR_DATA            = キャラクターデータ
TXT_DEVOTION_SKILLS      = 星座スキル
TXT_COL_DEVOTION         = 星座
TXT_COL_LEVEL            = レベル
TXT_CHAR_RIFTS           = リフト
TXT_CHAR_SHRINES         = 祠
ERR_CHAR_EXISTS          = キャラクターはすでに存在しています、代わりを選択してください。
# Item Import Table
TXT_IMPORT               = インポート
TXT_SELECT               = 選択済み
TXT_VALID                = 有効
TXT_PICTURE              = 画像
TXT_ITEM_NAME            = アイテム名
TXT_COMPONENT_COUNT      = 数量
TXT_COMPONENT            = コンポーネント
TXT_COMPLETION_BONUS     = 完成ボーナス
TXT_ENCHANTMENT          = 増強剤
BTN_SEL_ALL              = すべて選択
BTN_SEL_VALID            = 有効なもののみ選択
BTN_UNSEL_ALL            = すべての選択を解除
# Log Table
TXT_TYPE                 = タイプ
TXT_MESSAGE              = メッセージ
BTN_OK                   = Ok
# Mass Import
ERR_FILE_NOT_EXIST       = ファイルが存在しません
ERR_ITEM_NO_SEL          = アイテムが選択されていません
ERR_IMPORT               = インポート中のエラー
SUCC_IMPORT              = インポートが成功しました
ERR_EXPORT               = アイテムのエクスポート中にエラーが発生しました
SUCC_EXPORT              = アイテムはエクスポートされました
ERR_STORE                = アイテムの保存中にエラーが発生しました
SUCC_STORE               = 保管されているアイテム
TXT_GD_STASH             = GD Stash
TXT_ITEM_ASSISTANT       = アイテムアシスタント
BRD_DIRECTORY            = ディレクトリ
BRD_IMPORT_ITEMS         = アイテムをインポートします
BRD_EXPORT_DB            = エクスポート DB
BTN_SET_IMPORT_DIR       = インポート ディレクトリを設定します
BTN_LOAD_TRANSFER        = ディレクトリから項目をロードします
BTN_LOAD_GDS_FILE        = GD Stash ファイルをロードする
BTN_LOAD_IAS_FILE        = アイテム アシスタント ファイルのロード
BTN_IMPORT_ITEMS         = アイテムをインポートします
BTN_EXPORT_GDS_FILE      = DB スタッシュをエクスポート
BRD_TRANSMUTES           = イリュージョン
BTN_TRANSMUTE_ADD        = 収集したイリュージョンを追加します
BTN_TRANSMUTE_FULL       = すべてのイリュージョンを追加
ERR_TRANSMUTE_ADD        = 収集したイリュージョンの追加中にエラーが発生しました
SUCC_TRANSMUTE_ADD       = 収集されたイリュージョンが追加されました
ERR_TRANSMUTE_FULL       = すべてのイリュージョンを追加中にエラーが発生しました
SUCC_TRANSMUTE_FULL      = すべてのイリュージョンが追加されました
BRD_BLUEPRINTS           = 設計図
BTN_BLUEPRINT_FULL       = すべての設計図を追加
ERR_BLUEPRINT_FULL       = すべての設計図の追加中にエラーが発生しました
SUCC_BLUEPRINT_FULL      = すべての設計図が追加されました
BRD_ITEMS_CLIPBOARD      = アイテムをクリップボードにコピー
BTN_UNQIUES_CLIPBOARD    = ユニーク アイテムをクリップボードに追加
TXT_UNIQUES_TO_CLIPBOARD = ユニーク アイテムがクリップボードにコピーされました
BTN_LEGEND_CLIPBOARD     = レジェンダリーアイテムをクリップボードに追加
TXT_LEGEND_TO_CLIPBOARD  = レジェンダリー アイテムがクリップボードにコピーされました
# Main
TXT_CONFIG_IMPORT        = プログラムを設定してデータベースをインポートしてください
TXT_CONFIGURE_PROG       = プログラムを設定してください
TXT_IMPORT_DB            = データベースをインポートしてください
ERR_STASH_LOAD           = スタッシュのロード中にエラーが発生しました
SUCC_STASH_LOAD          = スタッシュがロードされました
ERR_INIT_DB              = データベースを初期化できませんでした
TXT_SAVE_CHANGES_STASH   = スタッシュが変更されました。変更内容を保存しますか ？
TXT_SAVE_CHANGES_CHAR    = キャラクターが変更されました。変更内容を保存しますか ？
TXT_SAVE_CHANGES_ALL     = キャラクターとスタッシュが変更されました。変更内容を保存しますか？
TXT_RELOAD_STASH         = スタッシュの変更はまだ保存されていません。リロードしますか？
BTN_QUIT                 = 終了
MENU_EXIT                = 終了
MENU_SHOW                = 表示
# Stash
BTN_SAVE                 = 保存
BTN_YES                  = はい
BTN_NO                   = いいえ
# Transfer
ERR_ITEM_STORED          = アイテムの保存中にエラーが発生しました
SUCC_ITEM_STORED         = アイテムが保存されました
ERR_ITEM_DELETED         = アイテムの削除中にエラーが発生しました
SUCC_ITEM_DELETED        = アイテムが削除されました
BTN_ITEM_DEL_DB          = DB からアイテムを削除
BTN_ITEM_COPY_DB         = アイテムを DB にコピー
BTN_ITEM_MOVE_DB         = アイテムを DB に移動
BTN_ITEM_DEL_STASH       = スタッシュからアイテムを削除
BTN_PAGE_COPY_DB         = ページ全体を DB にコピー
BTN_PAGE_MOVE_DB         = ページ全体を DB に移動
BTN_PAGE_DEL             = ページ全体を削除
TXT_MOD                  = Mod
ERR_STASH_EXISTS         = スタッシュはすでに存在します。代わりを選択してください。
INFO_GD_RUNNING          = Grim Dawnが実行中です
INFO_GD_CLOUD_SAVE       = Grim Dawn の実行中はクラウドセーブを保存できません。
INFO_GD_CLOSE            = まず Grim Dawn を閉じてください。
# Collect
TXT_HARDCORE             = ハードコア
TXT_SOFTCORE             = ソフトコア
TXT_COLL_OVERVIEW        = コレクションの概要
TXT_ITEM_COUNT           = {0,number,integer} / {1,number,integer}
TXT_ITEM_PERCENT         = {0,number,#.#} %
BTN_FILTER_ALL           = すべてのアイテム
BTN_FILTER_FOUND         = 見つかったアイテム
BTN_FILTER_MISS          = 見当たらないアイテム
# Search
TXT_NONE                 = なし
TXT_ITEM_ALL             = すべてのアイテム
TXT_WEAPON_ALL           = すべての武器
TXT_ARMOR_JEWEL_ALL      = すべての防具とアクセサリ
TXT_ARMOR_ALL            = すべての防具
TXT_JEWEL_ALL            = すべてのアクセサリ
TXT_WEAPON_MELEE         = 近接武器
TXT_WEAPON_MELEE_1H      = 片手近接武器
TXT_WEAPON_MELEE_2H      = 両手近接武器
TXT_WEAPON_CASTER        = 詠唱者用武器
TXT_WEAPON_RANGED        = 遠隔武器
TXT_SKILL_BONUS          = スキルボーナス
TXT_SKILL_MODIFIER       = スキル修飾子
TXT_ITEM_SKILL           = アイテムスキル
TXT_DAMAGE_CONVERSION    = ダメージ変換
TXT_DMG_CONV_FROM        = 変換元
TXT_DMG_CONV_TO          = に変換します
TXT_ITEMSET_ALL          = すべてのセット
TXT_SKILL_ALL            = すべてのスキル
TXT_ALL_SKILLS_MASTERY   = {0} の任意のスキル
TXT_RBSEL_AND            = と
TXT_RBSEL_AND_TIP        = すべての基準を満たすアイテムを選択
TXT_RBSEL_OR             = もしくは
TXT_RBSEL_OR_TIP         = 少なくとも 1 つの基準を満たすアイテムを選択
# Button Mnemonics, have to be A to Z
MNC_SEARCH               = S
MNC_SEARCH_SECOND        = E
MNC_FILTER               = F
MNC_CLEAR                = C
MNC_STASH_SAVE           = S
MNC_RELOAD               = R
MNC_HELP                 = H
MNC_ITEM_DEL_DB          = D
MNC_ITEM_COPY_DB         = C
MNC_ITEM_MOVE_DB         = M
MNC_ITEM_DEL_STASH       = D
MNC_ITEM_DEL_CHAR        = D
MNC_FILTER_ALL           = A
MNC_FILTER_FOUND         = F
MNC_FILTER_MISS          = M
MNC_CHAR_SAVE            = S
# Mods
TXT_MOD_CAT              = Cat
TXT_MOD_D2               = D2
TXT_MOD_D3               = D3
TXT_MOD_GQ               = TQ
TXT_MOD_NCFF             = NCFF
TXT_MOD_ZEN              = Zenith
